Bug 26914 - Inconsistencies and mispellings in Spanish language choices
Inconsistencies and mispellings in Spanish language choices
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
low Severity low
: ---
: ---
Assigned To: Matt Wilson
Brock Organ
Florence Gold
Depends On:
  Show dependency treegraph
Reported: 2001-02-09 23:35 EST by Nitebirdz (Jesus Ortega)
Modified: 2005-10-31 17:00 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-02-26 21:30:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Nitebirdz (Jesus Ortega) 2001-02-09 23:35:49 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.72 [en] (X11; U; Linux 2.2.14-5.0 i686)

Section: "Choose the languages to be installed"


1) Ecuador is incorrectly spelt.  It should be "Ecuador", and not

2) There is no choice for Spain, as in the case of Great Britain
["English(Great Britain)"].  Sort of confusing.  User may spend a while
looking for the correct choice.  The correct choice could be simply
"Spanish", but if that's the case it's inconsistent with the way the
choices for English were laid out.

3) "Spanish(USA)"?  Not positive what this choice is all about, but do you
truly have translations into Spanglish.  

Reproducible: Always
Steps to Reproduce:
1.  Simply run the anaconda installer in text mode.  I assume the same
applies to the other modes too, but didn't test it.
Comment 1 Glen Foster 2001-02-12 18:13:59 EST
We (Red Hat) should really try to resolve this before next release.
Comment 2 Preston Brown 2001-02-26 15:05:48 EST

For this user's problem #1, file /usr/share/i18n/locales/es_EC needs to be
modified and the Equador --> Ecuador change made.

#2 is an anaconda issue; we are currently masking Spanish(Spain) and assuming
that it should be the default.  We don't do this for english because it is so
widespread.  You could argue that  Spanish is the same way. If that is the case,
maybe the change would be warranted, I don't think we are going to do it for the
next release however.

#3, yes, glibc does support a Spanish in the USA setting as a valid locale.
Comment 3 Jakub Jelinek 2001-02-26 16:50:13 EST
1) is not a bug - both
are specified in english for all locales
2) is anaconda issue, reassigning to anaconda
3) is not a bug - es_US is supported
Comment 4 Matt Wilson 2001-03-07 14:18:59 EST
fixed 2) in CVS.

Note You need to log in before you can comment on or make changes to this bug.